Bug 221385 - Arabic fonts contains a space in PS name
Summary: Arabic fonts contains a space in PS name
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-arabic (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Parag Nemade
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 220441
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-04 11:02 UTC by Parag Nemade
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: fonts-arabic-2.0-4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-30 08:48:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Parag Nemade 2007-01-09 04:43:25 UTC
This bug has now been fixed in 2.0-4.fc7

Comment 2 Parag Nemade 2007-01-30 08:48:37 UTC
Based on Successful testing of this bug in RHEL5, resolving this for now.


Note You need to log in before you can comment on or make changes to this bug.